@charset "UTF-8";

body {
	margin:0;
	padding:0;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color: #333;
	font-size: 95%;
	line-height: 1.7;
	background-image: url(../images/bg.jpg);
}

a {
	text-decoration: underline;
	color: #FF0000;
	border: none;
}

a:hover {
	text-decoration: none;
}

img {border: none;}

p {margin:0px;}

#menu ul,#menu li {
	list-style-type: none;
}

div
{margin:0;padding:0;}

h1,h2,h3,h4,h5,h6
{margin:0;padding:0;text-align: center;}

.clear {
	margin: 0;
	padding: 0;
	clear: both;
}

form {
	margin: 0;
}

a:hover img{
  opacity:0.6;
  filter: alpha(opacity=60);
}


/* コンテンツ
--------------------------------------------- */
#container_wrap {
	margin: 0 auto;
	padding: 0;
	width: 1060px;
	background-image: url(../images/shadow.png);
	background-repeat: repeat-y;
	background-position: center;
}

.container {
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	background-color: #FFF;
}

.container2 {
	margin: 0 auto;
	padding: 0;
	width: 1060px;
	text-align: center;
}

.float_left {
	margin: 0;
	padding: 0;
	float: left;
}

.float_right {
	margin: 0 0 25px 25px;
	padding: 0;
	float: right;
	width: 330px;
}

.pagetop {
	margin: 0 auto;
	padding: 20px 0;
	width: 900px;
	text-align: right;
}

#outline {
	margin: 40px auto 0 auto;
	padding: 25px;
	width: 848px;
	background-color: #FFF;
	border: 1px solid #999;
	font-size: 100%;
}

.img_right {
	float: right;
	overflow: hidden;
	padding: 0 0 0 10px;
}

.midashi {
	font-size: 120%;
	font-weight: bold;	
}

#question {
	margin: 40px auto 0 auto;
	padding: 0;
	width: 900px;
}

#question_waku {
	margin: 0;
	padding: 15px 25px 25px 25px;
	width: 848px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B9913E;
	border-bottom-color: #B9913E;
	border-left-color: #B9913E;
	background-color: #FCFBF8;
}

#question_waku .line{
	margin: 20px 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D1B578;
}

#question_waku .q{
	margin: 10px 0 0 0;
	background-image: url(../images/q.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 0 30px;
	font-weight: bold;
	color: #997833;
}

#question_waku .a{
	margin: 10px 0 0 0;
	background-image: url(../images/a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 0 30px;
}

#footer_link {
	margin: 30px auto 0 auto;
	padding: 5px;
	width: 900px;
	text-align: center;
	background-color: #725105;
	color: #FFF;
	font-size: 85%;
}

#footer_link a {
	text-decoration: none;
	color: #FFF;
	border: none;
}

#footer_link a:hover {
	text-decoration: underline;
}

#copyright {
	margin: 0 auto;
	padding: 20px 0;
	width: 900px;
	text-align: center;
	font-size: 85%;
}


/* スペース
--------------------------------------------- */
.mse0_ce {
	margin: 0;
	padding: 0;
	text-align: center;
}

.ms5 {
	margin: 5px 0 0 0;
	padding: 0;
}

.ms5_ce {
	margin: 5px 0 0 0;
	padding: 0;
	text-align: center;
}

.mms10 {
	margin: 10px 0 0 0;
	padding: 0;
}

.ms10_ce {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
}

.ms15 {
	margin: 15px 0 0 0;
	padding: 0;
}

.ms15_ce {
	margin: 15px 0 0 0;
	padding: 0;
	text-align: center;
}

.ms20 {
	margin: 20px 0 0 0;
	padding: 0;
}

.ms20_ce {
	margin: 20px 0 0 0;
	padding: 0;
	text-align: center;
}

.ms25 {
	margin: 25px 0 0 0;
	padding: 0;
}

.ms30 {
	margin: 30px 0 0 0;
	padding: 0;
}

.ms30_ce {
	margin: 30px 0 0 0;
	padding: 0;
	width: 100%;
	text-align: center;
}

.ms40 {
	margin: 40px 0 0 0;
	padding: 0;
}

.ms40_ce {
	margin: 40px 0 0 0;
	padding: 0;
	width: 100%;
	text-align: center;
}

.ms50 {
	margin: 50px 0 0 0;
	padding: 0;
}

.ms50_ce {
	margin: 50px 0 0 0;
	padding: 0;
	width: 100%;
	text-align: center;
}

.ms60 {
	margin: 60px 0 0 0;
	padding: 0;
}

.ms60_ce {
	margin: 60px 0 0 0;
	padding: 0;
	width: 100%;
	text-align: center;
}


/* テキスト
--------------------------------------------- */
.txt_small {
	font-size: 85%;
}

.txt_bold_blue {
	font-weight: bold;
	color: #000;
	background-color: #A3FAF8;
}

.txt_red_bold {
	font-weight: bold;
	color: #C03;
}

.txt_mid_bold {
	font-weight: bold;
	color: #000;
	font-size: 120%;
}

.txt_mid_red_bold {
	font-weight: bold;
	color: #C03;
	font-size: 120%;
}

.txt_mid_red_bold_line {
	font-weight: bold;
	color: #C03;
	font-size: 120%;
	text-decoration: underline;
}

.txt_big_bold {
	font-weight: bold;
	color: #000;
	font-size: 140%;
}

.txt_max_bold {
	font-weight: bold;
	color: #000;
	font-size: 180%;
}

.txt_red {
	color: #F00;
}

.txt_yellow {
	color: #FC0;
}

.btnt {
	margin: 15px 20px 0 0;
	float: right;
}
